[<text>
<title>indonesia pressing for compromise over coffee</title>
<author>    by jeremy clift, reuters</author>
<dateline>    jakarta, march 12 - </dateline>indonesian coffee exporters are
preparing for a period of depressed prices while urging their
government to lobby for a resolution of the deadlocked issue of
export quotas, the chairman of the association of indonesian
coffee exporters (aice) told reuters.
    dharyono kertosastro said in an interview that indonesia,
the world's third largest producer, is trimming costs and
improving its marketing while seeking a compromise on quotas.
    "but as long as brazil sticks to its hardline position, we
can never bridge the gap," dharyono said.
    indonesia was one of a group of eight producing countries,
along with costa rica, the dominican republic, ecuador,
honduras, india, papua new guinea and peru, which proposed a
new quota system at last month's failed international coffee
organistion (ico) talks in london.
    brazil, which would have had its quota reduced under the
group of eight scheme, blocked the proposal.
    aice officials are now hoping colombia can use its contacts
with brazil to suggest a compromise.
    edward muda, an aice official who attended the ico
negotiations, said latin american members of the group of eight
were in contact with colombia, the world's second largest
producer, but gave no details.
    "colombia has shown interest because they will gain from a
compromise. without one, they will suffer if the present market
stays like it is," muda said.
    he said indonesia was in contact with consumers such as the
u.s., japan, the netherlands, west germany and canada ahead of
an ico executive board meeting scheduled for april 1.
    dharyono said the aice will send delegations to the u.s.
and japan to brief indonesian embassy officials there and press
them to present indonesia's case more firmly.
    he urged the indonesian government to do more to help the
country's coffee traders through the ico negotiations.
    muda said the group of eight had some common ground with
the big consumers because they agreed on the need for basing
quotas on what he termed "realistic criteria."
    the breakaway group believes the old quota system, which
gives brazil a 30 pct share of the quota exports, does not
reflect up-to-date supply and demand trends.
    brazil has stuck rigidly to its insistence that the old
system be applied.
    export quotas were suspended in february 1986 when market
prices surged because of the failure of the brazilian crop.
    although prices have long since come down to a point where
export controls could be reintroduced, producers and consumers
at the 75-member ico have not been able to agree on new
guidelines. brazil and the u.s., the largest consumer, are both
refusing to alter their positions.
    dharyono said if new quotas are not agreed he believed
indonesia was well placed to survive low prices.
    indonesian farmers are trimming production costs and the
aice is improving its marketing system, dharyono said.
    indonesia's coffee output in 1986/87, ending september 30,
is expected to stagnate or fall slightly from last year's level
of 360,000 tonnes, he said.
    he said stocks, at 90,000 tonnes, were about average for
the time of year.
 reuter
</text>]